libsolv-doc-0.6.30-1.mga6.i586.rpm


Advertisement

Description

libsolv-doc - Documentation for libsolv

Property Value
Distribution Mageia 6.0
Repository Mageia Core Updates i586
Package name libsolv-doc
Package version 0.6.30
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 260.84 KB
Download size 56.25 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Documentation for libsolv

Alternatives

Package Version Architecture Repository
libsolv-doc-0.6.30-1.mga6.x86_64.rpm 0.6.30 x86_64 Mageia Core Updates
libsolv-doc-0.6.28-1.1.mga6.i586.rpm 0.6.28 i586 Mageia Core Updates
libsolv-doc-0.6.28-1.1.mga6.x86_64.rpm 0.6.28 x86_64 Mageia Core Updates
libsolv-doc-0.6.28-1.mga6.i586.rpm 0.6.28 i586 Mageia Core
libsolv-doc-0.6.28-1.mga6.x86_64.rpm 0.6.28 x86_64 Mageia Core
libsolv-doc - - -

Provides

Name Value
libsolv-doc == 0.6.30-1.mga6
libsolv-doc(x86-32) == 0.6.30-1.mga6

Download

Type URL
Binary Package libsolv-doc-0.6.30-1.mga6.i586.rpm
Source Package libsolv-0.6.30-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libsolv-doc rpm package:
    # urpmi libsolv-doc

Files

Path
/usr/share/doc/libsolv-doc/libsolv-bindings.html
/usr/share/doc/libsolv-doc/libsolv-constantids.html
/usr/share/doc/libsolv-doc/libsolv-history.html
/usr/share/doc/libsolv-doc/libsolv-pool.html
/usr/share/doc/libsolv-doc/libsolv.html

Changelog

2017-10-26 - ngompa <ngompa> 0.6.30-1.mga6
+ Revision: 1173804
- Upgrade to 0.6.30
- Backport patch from upstream to have obsoletes account for arch colors (mga#21827)
- Backport patches for adding stats to obsoletes logic and fixing droporphaned logic
- Backport fix from upstream to properly process multiple Obsoletes in a single transaction (rhbz#1470922)
2017-07-02 - ngompa <ngompa> 0.6.28-1.mga6
+ Revision: 1108981
- Upgrade to 0.6.28
2017-05-14 - ngompa <ngompa> 0.6.27-2.mga6
+ Revision: 1101053
- Backport patch to fix installed size readings (rhbz#1300801)
2017-05-06 - ngompa <ngompa> 0.6.27-1.mga6
+ Revision: 1099280
- Upgrade to 0.6.27
- Switch to libxml2 for xml parsing
- Add patch to add armv5tl to armsfp arch list
2017-04-02 - ngompa <ngompa> 0.6.26-1.mga6
+ Revision: 1095672
- Backport patches to properly replace multiarch packages (rhbz#1436110)
- Stop deleting testsolv from libsolv-tools and add libsolv-demo subpackage
- Upgrade to 0.6.26
2016-11-11 - ngompa <ngompa> 0.6.24-1.mga6
+ Revision: 1066321
- Update to 0.6.24
2016-09-03 - ngompa <ngompa> 0.6.23-3.mga6
+ Revision: 1049958
- Add patch to enable deep searching for packages for testcases (rhbz#1263888)
- Add patch to fix gcc6 warnings
- Add patch to guard better against corrupt RPMs
2016-08-20 - ngompa <ngompa> 0.6.23-2.mga6
+ Revision: 1047201
- Backport patch to fix dnf --debugsolver crash (rhbz#1361831)
- Drop redundant CMake parameters
2016-07-22 - ngompa <ngompa> 0.6.23-1.mga6
+ Revision: 1043139
- Update to 0.6.23, drop unnecessary obsoletes
2016-06-15 - ngompa <ngompa> 0.6.22-3.mga6
+ Revision: 1021498
- More improvements to cleandeps logic

See Also

Package Description
libsolv-tools-0.6.28-1.1.mga6.i586.rpm A new approach to package dependency solving
libsolv-tools-0.6.30-1.mga6.i586.rpm A new approach to package dependency solving
libsolv0-0.6.28-1.1.mga6.i586.rpm Libraries for libsolv
libsolv0-0.6.30-1.mga6.i586.rpm Libraries for libsolv
libsoup-devel-2.58.2-1.mga6.i586.rpm Development libraries, header files and utilities for soup
libsoup-gir2.4-2.58.2-1.mga6.i586.rpm GObject Introspection interface library for libsoup
libsoup-i18n-2.58.2-1.mga6.noarch.rpm Library for soup - translations
libsoup2.4_1-2.58.2-1.mga6.i586.rpm Libraries for soup
libsox-devel-14.4.2-7.1.mga6.i586.rpm Development headers and libraries for libst
libsox-devel-14.4.2-7.3.mga6.i586.rpm Development headers and libraries for libst
libsox3-14.4.2-7.1.mga6.i586.rpm Libraries for SoX
libsox3-14.4.2-7.3.mga6.i586.rpm Libraries for SoX
libspeech_tools-devel-2.1-10.1.mga6.i586.rpm Static libraries and headers for festival text to speech
libspeech_tools2.1.1-2.1-10.1.mga6.i586.rpm Shared libraries for festival text to speech
libspice-server-devel-0.13.90-1.mga6.i586.rpm Header files, libraries and development documentation for spice-server
Advertisement
Advertisement